
/* ----- richdocument.css ----- */
@media all {
/* https://www.ak-ernaehrung.de/portal_css/richdocument.css?original=1 */
/* */
/* */
/* */
.imagesPreviewBox {
border: none;
margin: 0 0 1em 1em;
padding: 0;
overflow: none;
float: right;
}
.imagesPreviewBoxHeader  {
background: #339900;
color: #d6eaf1;
border: 1px solid #8cacbb;
border-bottom: none;
padding: 0 1em;
margin: 0;
text-transform: none;
font-size: 90%;
display: block;
font-weight: normal;
white-space: nowrap;
position: relative;
}
.imagesPreviewBoxBody {
padding: 2px 1px 1px 2px;
margin: 0;
border: 1px solid #8cacbb;
border-collapse: collapse;
font-size: 90%;
color: Black;
text-align: center;
overflow: none;
position: relative;
}
.imagesPreviewBoxImage {
margin-bottom: 1px;
text-align: center;
}
.bottomDivider {
border-bottom: 1px solid #8cacbb;
position: relative;
margin-bottom: 1em;
}
.topDivider {
border-top: 1px solid #8cacbb;
position: relative;
}
/* */
.imageFloat {
text-align: center;
float: left;
margin: 0 5px 5px 5px;
}
.imageFloat .caption {
color: #76797c;
text-align: left;
font-size: 85%;
font-weight: normal;
margin-top: 5px;
}
/* */

}

